# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  entity: one
  entity_type: Entity
  prompt: MyString
  job_id: MyString

two:
  user: two
  entity: two
  entity_type: Entity
  prompt: MyString
  job_id: MyString
